blob: 03506ea890c1a6c79842e058d719ee6de9f1a1a2 [file] [log] [blame]
module github.com/genuinetools/netns
require (
github.com/boltdb/bolt v1.3.1 // indirect
github.com/davecgh/go-spew v1.1.1 // indirect
github.com/docker/libnetwork v0.0.0-20180914141841-20461b853933
github.com/erikh/ping v0.0.0-20141209185752-d731d249e12a
github.com/genuinetools/pkg v0.0.0-20180910213200-1c141f661797
github.com/godbus/dbus v4.1.0+incompatible // indirect
github.com/onsi/gomega v1.4.2 // indirect
github.com/opencontainers/runc v0.0.0-20180920170208-00dc70017d22
github.com/opencontainers/runtime-spec v1.0.1 // indirect
github.com/pmezard/go-difflib v1.0.0 // indirect
github.com/sirupsen/logrus v1.0.6
github.com/stretchr/testify v1.2.2 // indirect
github.com/vishvananda/netlink v1.0.0
github.com/vishvananda/netns v0.0.0-20180720170159-13995c7128cc
go.etcd.io/bbolt v1.3.0
golang.org/x/crypto v0.0.0-20180910181607-0e37d006457b // indirect
golang.org/x/sys v0.0.0-20180925112736-b09afc3d579e // indirect
gopkg.in/airbrake/gobrake.v2 v2.0.9 // indirect
gopkg.in/gemnasium/logrus-airbrake-hook.v2 v2.1.2 // indirect
)